## python-avro 1.8.0%2Bdfsg

=== debian/control ===
Source: python-avro
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends:
	debhelper (>= 9),
	default-jdk,
	ant,
	dh-python,
	python-all,
	python-setuptools,
	python-simplejson,
	python3-all,
	python3-setuptools
Standards-Version: 3.9.6
Homepage: http://avro.apache.org
Vcs-Git: git://anonscm.debian.org/debian-med/python-avro.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-avro.git

Package: python-avro
Architecture: all
Depends:
	${misc:Depends},
	${python:Depends}
Description: Apache Avro serialization system — Python 2 library
 Apache Avro is a data serialization system providing
  * Rich data structures.
  * A compact, fast, binary data format.
  * A container file, to store persistent data.
  * Remote procedure call (RPC).
  * Simple integration with dynamic languages. Code generation is not
    required to read or write data files nor to use or implement RPC protocols.
    Code generation as an optional optimization, only worth implementing for
    statically typed languages.
 .
 This package installs the implementation as a Python 2 library.

Package: python3-avro
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends}
Description: Apache Avro serialization system — Python 3 library
 Apache Avro is a data serialization system providing
  * Rich data structures.
  * A compact, fast, binary data format.
  * A container file, to store persistent data.
  * Remote procedure call (RPC).
  * Simple integration with dynamic languages. Code generation is not
    required to read or write data files nor to use or implement RPC protocols.
    Code generation as an optional optimization, only worth implementing for
    statically typed languages.
 .
 This package installs the implementation as a Python 3 library.
