## python-avro 1.8.0+dfsg

=== debian/changelog ===
python-avro (1.8.0+dfsg-2) unstable; urgency=low

  * Rebuild with python 3.5 as default python3 version.
    Closes: #820201
  * Bump standards version.

 -- Afif Elghraoui <afif@debian.org>  Thu, 07 Apr 2016 22:38:55 -0700

python-avro (1.8.0+dfsg-1) unstable; urgency=low

  * Don't install extra license files.
  * Imported Upstream version 1.8.0+dfsg.
  * Fix building with dpkg -A.

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 07 Feb 2016 15:34:45 -0800

python-avro (1.8.0~rc1+dfsg-2) unstable; urgency=low

  * No changes. The package wasn't built properly on the buildd
  (resulted in empty python3-avro package).

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 27 Dec 2015 00:07:23 -0800

python-avro (1.8.0~rc1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.8.0~rc1+dfsg

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 26 Dec 2015 23:43:28 -0800

python-avro (1.8.0~rc0+dfsg-2) unstable; urgency=low

  [ Ben Finney ]
  * Clarify package descriptions for Python libraries.
    (Closes: Bug#804200, Bug#804201)

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 28 Nov 2015 23:02:39 -0800

python-avro (1.8.0~rc0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #802041)

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 24 Oct 2015 17:44:23 -0700
