=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@ghraoui.name>
+Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
 	default-jdk,
@@ -13,10 +13,10 @@
 	python-simplejson,
 	python3-all,
 	python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://avro.apache.org
-Vcs-Git: git://anonscm.debian.org/debian-med/python-avro.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-avro.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-avro.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-avro.git
 
 Package: python-avro
 Architecture: all
