## python-avro 1.8.1+dfsg

=== debian/changelog ===
python-avro (1.8.1+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 17 Jul 2016 17:11:18 -0700

python-avro (1.8.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.8.1+dfsg
  * Refresh patch
  * Bump Standards-Version to 3.9.8

 -- Afif Elghraoui <afif@debian.org>  Sat, 09 Jul 2016 14:21:51 -0700

python-avro (1.8.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Wed, 17 Feb 2016 22:23:04 -0800
