=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	python-simplejson,
 	python3-all,
 	python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://avro.apache.org
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-avro.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-avro.git
