## python-avro 1.8.2%2Bdfsg

=== debian/changelog ===
python-avro (1.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Afif Elghraoui <afif@debian.org>  Fri, 11 Aug 2017 14:50:50 -0400

python-avro (1.8.2~rc1+dfsg-1) experimental; urgency=medium

  * New upstream release candidate
  * Refresh patch
  * Bump copyright years

 -- Afif Elghraoui <afif@debian.org>  Mon, 23 Jan 2017 02:55:15 -0800
