## python-avro 1.8.2+dfsg

=== debian/changelog ===
python-avro (1.8.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Avoid non-ASCII characters in synopsis
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 13:18:56 +0100
