=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: python-avro
-Section: python
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
-Build-Depends:
-	debhelper (>= 9),
-	default-jdk,
-	ant,
-	dh-python,
-	python-all,
-	python-setuptools,
-	python-simplejson,
-	python3-all,
-	python3-setuptools
-Standards-Version: 3.9.8
+Section: python
+Testsuite: autopkgtest-pkg-python
+Priority: optional
+Build-Depends: debhelper (>= 11~),
+               default-jdk,
+               ant,
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-simplejson,
+               python3-all,
+               python3-setuptools
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/python-avro
+Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
 Homepage: http://avro.apache.org
-Vcs-Git: https://anonscm.debian.org/git/debian-med/python-avro.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-avro.git
 
 Package: python-avro
 Architecture: all
-Depends:
-	${misc:Depends},
-	${python:Depends}
-Description: Apache Avro serialization system — Python 2 library
+Depends: ${misc:Depends},
+         ${python:Depends}
+Description: Apache Avro serialization system (Python 2 library)
  Apache Avro is a data serialization system providing
   * Rich data structures.
   * A compact, fast, binary data format.
@@ -38,10 +37,9 @@
 
 Package: python3-avro
 Architecture: all
-Depends:
-	${misc:Depends},
-	${python3:Depends}
-Description: Apache Avro serialization system — Python 3 library
+Depends: ${misc:Depends},
+         ${python3:Depends}
+Description: Apache Avro serialization system (Python 3 library)
  Apache Avro is a data serialization system providing
   * Rich data structures.
   * A compact, fast, binary data format.
