## python-avro 1.9.0+dfsg

=== debian/changelog ===
python-avro (1.9.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Name.

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 22:29:50 +0200
