=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                default-jdk,
                ant,
                dh-python,
@@ -13,10 +13,10 @@
                python-simplejson,
                python3-all,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-avro
 Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
-Homepage: http://avro.apache.org
+Homepage: https://avro.apache.org
 
 Package: python-avro
 Architecture: all
