## python-avro 1.9.1%2Bdfsg

=== debian/changelog ===
python-avro (1.9.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Drop Python2 package (simplify packaging by restricting to Python3 only)
    Closes: #937592
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2019 08:51:18 +0100
