## python-avro 1.9.1+dfsg

=== debian/control ===
Source: python-avro
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/python-avro
Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
Homepage: https://avro.apache.org

Package: python3-avro
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Apache Avro serialization system (Python 3 library)
 Apache Avro is a data serialization system providing
  * Rich data structures.
  * A compact, fast, binary data format.
  * A container file, to store persistent data.
  * Remote procedure call (RPC).
  * Simple integration with dynamic languages. Code generation is not
    required to read or write data files nor to use or implement RPC protocols.
    Code generation as an optional optimization, only worth implementing for
    statically typed languages.
 .
 This package installs the implementation as a Python 3 library.
