## python-avro 1.10.1+dfsg

=== debian/changelog ===
python-avro (1.10.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 08 Dec 2020 01:27:43 +0530

python-avro (1.10.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.10.0+dfsg
  * Disable linting
  * Update Build-Dep
  * Don't install VERSION.txt
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 22 Sep 2020 02:35:59 +0530
