=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.4.1
+               python3-setuptools,
+               python3-isort
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-avro
 Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
 Homepage: https://avro.apache.org
+Rules-Requires-Root: no
 
 Package: python3-avro
 Architecture: all
