=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME = avro

export LC_ALL=C.UTF-8
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@                                   \
		--with python3                  \
		--buildsystem=pybuild           \
		--sourcedirectory=lang/py3

override_dh_install:
# Only keep /usr/bin/avro that is provided by the python3 package
	find debian/ -name "*LICENSE*" -delete
	dh_install

override_dh_auto_clean:
	dh_auto_clean
# The python3 package doesn't clean up after itself properly
	$(RM)						\
		lang/py3/README.txt			\
		lang/py3/avro/HandshakeRequest.avsc	\
		lang/py3/avro/HandshakeResponse.avsc	\
		lang/py3/avro/VERSION.txt		\
		lang/py3/avro/tests/interop.avsc
