## python-avro 1.11.0%2Bdfsg

=== debian/changelog ===
python-avro (1.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)
  * No tab in license text (routine-update)
  * Remove unneeded patch
  * Fix sourcedir
  * Fix clean target
  * Skip test accessing network

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 16:19:01 +0100

python-avro (1.10.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.10.2+dfsg
  * Refresh patch
  * Bump watch file version to 4

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:43:06 +0530
