=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-avro
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -9,9 +9,9 @@
                python3-all,
                python3-setuptools,
                python3-isort
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/python-avro
-Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-avro
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-avro.git
 Homepage: https://avro.apache.org
 Rules-Requires-Root: no
