=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,uversionmangle=s/\-(alpha|beta|rc)(\d)?/\~$1$2/,filenamemangle=s/(?:.*?)?(\d.*)\.tar\.gz/python-avro-$1.tar.gz/" \
         https://github.com/apache/avro/releases (?:.*?)?release\-(\d[\d\.]*\-?(?:alpha|beta|rc)?\d?)\.tar\.gz
