## python-avro 1.11.0+dfsg

=== debian/changelog ===
python-avro (1.11.0+dfsg-1~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 22 Feb 2022 15:56:08 +0000
