## python-avro 1.11.1%2Bdfsg

=== debian/changelog ===
python-avro (1.11.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream fix for Python 3.11 tests (Closes: #1026605)

 -- Scott Talbert <swt@techie.net>  Thu, 29 Dec 2022 17:00:27 -0500

python-avro (1.11.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Build-Depends: pybuild-plugin-pyproject
    Closes: #1020129
  * Lintian-overrides for false positives

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 11:13:17 +0200
