## python-avro 1.11.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-python,
                python3-all,
                python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-isort
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-avro
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-avro.git
 Homepage: https://avro.apache.org
