## python-avro 1.11.3+dfsg

=== debian/changelog ===
python-avro (1.11.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/copyright: Add lang/rust/* to Files-Excluded.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 18:09:36 +0100
