## python-avro 1.12.0+dfsg

=== debian/changelog ===
python-avro (1.12.0+dfsg-1) unstable; urgency=medium

  * Switch to autopkgtest-pkg-pybuild.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 Aug 2024 17:06:35 +0100
