=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME = avro

export LC_ALL=C.UTF-8
export JAVA_HOME=/usr/lib/jvm/default-java

export  http_proxy=http://127.0.0.1:9/
export  https_proxy=http://127.0.0.1:9/

%:
	dh $@                                   \
		--with python3                  \
		--buildsystem=pybuild           \
		--sourcedirectory=lang/py

override_dh_install:
# Only keep /usr/bin/avro that is provided by the python3 package
	find debian/ -name "*LICENSE*" -delete
	dh_install

override_dh_auto_clean:
	dh_auto_clean
	find lang \( -name "*.avsc" -o -name "*.avpr" \) -delete
	rm -f lang/py/avro/VERSION.txt
