## python-avro 1.12.1+dfsg

=== debian/changelog ===
python-avro (1.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 17:12:39 +0000
