=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                python3-setuptools,
                pybuild-plugin-pyproject,
                python3-isort
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-avro
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-avro.git
 Homepage: https://avro.apache.org
-Rules-Requires-Root: no
 
 Package: python3-avro
 Architecture: all
